Information on source package gri

Available versions

ReleaseVersion
buster2.12.26-1
bullseye2.12.27-1.1~deb11u1
bookworm2.12.27-1.1
sid2.12.27-1.1

Resolved issues

BugDescription
CVE-2008-7291gri before 2.12.18 generates temporary files in an insecure way. ...

Search for package or bug name: Reporting problems